Bug 2113459 - jdns: FTBFS in Fedora rawhide/f37
Summary: jdns: FTBFS in Fedora rawhide/f37
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: jdns
Version: 37
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ivan Romanov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F37FTBFS F38FTBFS
TreeView+ depends on / blocked
 
Reported: 2022-08-01 23:50 UTC by Fedora Release Engineering
Modified: 2022-12-08 02:05 UTC (History)
1 user (show)

Fixed In Version: jdns-2.0.6-9.fc37
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-12-08 02:05:59 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (9.31 KB, text/plain)
2022-08-01 23:50 UTC, Fedora Release Engineering
no flags Details
root.log (32.00 KB, text/plain)
2022-08-01 23:50 UTC, Fedora Release Engineering
no flags Details
state.log (945 bytes, text/plain)
2022-08-01 23:50 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2022-08-01 23:50:09 UTC
jdns failed to build from source in Fedora rawhide/f37

https://koji.fedoraproject.org/koji/taskinfo?taskID=89809328


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_37_Mass_Rebuild
Please fix jdns at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
jdns will be orphaned. Before branching of Fedora 38,
jdns will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/

Comment 1 Fedora Release Engineering 2022-08-01 23:50:11 UTC
Created attachment 1901802 [details]
build.log

Comment 2 Fedora Release Engineering 2022-08-01 23:50:12 UTC
Created attachment 1901803 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2022-08-01 23:50:13 UTC
Created attachment 1901804 [details]
state.log

Comment 4 Ben Cotton 2022-08-09 13:29:57 UTC
This bug appears to have been reported against 'rawhide' during the Fedora Linux 37 development cycle.
Changing version to 37.

Comment 5 Fedora Update System 2022-11-29 09:18:05 UTC
FEDORA-2022-cbdfe71d95 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-cbdfe71d95

Comment 6 Fedora Update System 2022-11-30 02:38:00 UTC
FEDORA-2022-cbdfe71d95 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-cbdfe71d95`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-cbdfe71d95

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-12-08 02:05:59 UTC
FEDORA-2022-cbdfe71d95 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.